Subject: Ticket Assigned - Feedback or suggestions
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 19 May 2022 10:52:46 +0000

Hi Khalid Alamri,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I bought a Juniors Jazz Stroller for a price of AED 429 on 01st May 2022. The same product is available in online store for AED 321.

When I selected the product in the store, sales man informed that there is 100AED discount on the product. However, in the billing counter I was denied with the discount. Also, the biller was so arrogant with me. It was such an embarrassment for me in front of the crowd in the billing counter.

This product was the first buy for my new born. Hence, I decided to buy the product without making any noise.

I chose baby shop with the belief that it would be a fair in dealing with customers. I feel like I am cheated for 100 AED and had worst experience too.

Seriously, I am really expecting a coupon or something for the denied discount. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4375819